jQuery(function ($) {
    jQuery('[item_id^=currency_]').each(function() {
        var item = jQuery(this);
        var item_id = item.attr('item_id');
        var currency = item_id.substr(item_id.indexOf('_') + 1);
        item.click(function() {
            set_currency_cookies(currency);
        });
    });
});
